Siam Denso Manufacturing Co.,Ltd. - Problem-Bug #78

Parent project # 579 (Closed): [PJ230012]Duplicate data check system for Siam Denso Manufacturing Co.,Ltd

Found problem about the alarm of sequnce
18 Oct 2023 20:06 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023
Priority: Normal Due date: 18 Oct 2023
Assignee: Arunwit Isarapongporn % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 8.00 hours
Finish date: 21 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Will enter site to solve the problem. 18th Nov

History

#1 - 25 Oct 2023 12:24 - Arunwit Isarapongporn
- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 21 Oct 2023

[21/10/23]
Solved the problem of Alarm of sequence for all 8 lines.

#2 - 25 Oct 2023 20:00 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 26 Oct 2023 18:53 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:15 - Ryo Nozaki
- Project changed from 81 to Siam Denso Manufacturing Co.,Ltd.

- Parent task set to #579
